/**
 * Copyright (C) 2011 Markus Gebhard (mk@jave.de) and others
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Common Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/cpl-v10.html
 */
package de.jave.kicad.pcb.model;

import java.awt.Rectangle;

public class MaxBoundsBuilder {

  private Rectangle bounds;

  public Rectangle getBounds() {
    return bounds;
  }

  public void add(final Rectangle rectangle) {
    if (rectangle == null) {
      return;
    }
    if (bounds == null) {
      bounds = rectangle;
      return;
    }
    bounds.add(rectangle);
  }
}