/**
 * Copyright (C) 2011 Markus Gebhard (mk@jave.de) and others
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Common Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/cpl-v10.html
 */
package de.jave.kicad.pcbmultiplyer.swing;

public interface IRenderTransformation {

  public int transformX(int worldX);

  public int transformY(int worldY);

  public int[] transformX(int[] worldXs);

  public int[] transformY(int[] worldYs);

}