/**
 * Copyright (C) 2011 Markus Gebhard (mk@jave.de) and others
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Common Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/cpl-v10.html
 */
package de.jave.kicad.pcbmultiplyer.swing;

import java.awt.Image;
import java.util.Arrays;
import java.util.List;

import net.disy.commons.swing.resources.IIconResources;

public class PcbMultiplyerIcons implements IIconResources {

  private static final Image ICON_IMAGE_16x16 = PcbMultiplyerImageProvider.getInstance().getImage(
      "pcbmultiplyer16.png"); //$NON-NLS-1$
  private static final Image ICON_IMAGE_32x32 = PcbMultiplyerImageProvider.getInstance().getImage(
      "pcbmultiplyer32.png"); //$NON-NLS-1$

  public static final List<? extends Image> ICON_IMAGES = Arrays.asList(
      ICON_IMAGE_16x16,
      ICON_IMAGE_32x32);
}