/**
 * Copyright (C) 2011 Markus Gebhard (mk@jave.de) and others
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Common Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/cpl-v10.html
 */
package de.jave.kicad.pcb;

import java.io.IOException;

public class ParseException extends Exception {

  public ParseException(final int lineIndex, final String line, final IOException e) {
    super("Parse error in line " + lineIndex + ": '" + line + "'", e); //$NON-NLS-1$ //$NON-NLS-2$ //$NON-NLS-3$
  }
}