/**
 * Copyright (C) 2011 Markus Gebhard (mk@jave.de) and others
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Common Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/cpl-v10.html
 */
package de.jave.kicad.pcb.persistence;

public interface IKicadConstants {

  public static final String TAG_BOARD = "BOARD"; //$NON-NLS-1$
  public static final String TAG_CZONE_OUTLINE = "CZONE_OUTLINE"; //$NON-NLS-1$
  public static final String TAG_DRAWSEGMENT = "DRAWSEGMENT"; //$NON-NLS-1$
  public static final String TAG_MODULE = "MODULE"; //$NON-NLS-1$
  public static final String TAG_TEXTPCB = "TEXTPCB"; //$NON-NLS-1$
  public static final String TAG_TRACK = "TRACK"; //$NON-NLS-1$
  public static final String TAG_PAD = "PAD"; //$NON-NLS-1$

  public static final String PARAMETER_AT = "At"; //$NON-NLS-1$
  public static final String PARAMETER_SH = "Sh"; //$NON-NLS-1$
  public static final String PARAMETER_DR = "Dr"; //$NON-NLS-1$
  public static final String PARAMETER_PO = "Po"; //$NON-NLS-1$
  public static final String PARAMETER_NE = "Ne"; //$NON-NLS-1$

  public static final int LAYER_COPPER = 0;
  public static final int LAYER_INNER_1 = 1;
  public static final int LAYER_INNER_2 = 2;
  public static final int LAYER_INNER_3 = 3;
  public static final int LAYER_INNER_4 = 4;
  public static final int LAYER_INNER_5 = 5;
  public static final int LAYER_INNER_6 = 6;
  public static final int LAYER_INNER_7 = 7;
  public static final int LAYER_INNER_8 = 8;
  public static final int LAYER_INNER_9 = 9;
  public static final int LAYER_INNER_10 = 10;
  public static final int LAYER_INNER_11 = 11;
  public static final int LAYER_INNER_12 = 12;
  public static final int LAYER_INNER_13 = 13;
  public static final int LAYER_INNER_14 = 14;
  public static final int LAYER_COMPONENT = 15;
  //  16 Copper side adhesive layer
  //  17 Component side adhesive layer
  //  18 Copper side Solder paste layer
  //  19 Component Solder paste layer
  //  20 Copper side Silk screen layer
  //  21 Component Silk screen layer
  //  22 Copper side Solder mask layer
  //  23 Component Solder mask layer
  public static final int LAYER_DRAWING = 24;
  public static final int LAYER_COMMENT = 25;
  public static final int LAYER_ECO1 = 26;
  public static final int LAYER_ECO2 = 27;
  public static final int LAYER_EDGES_PCB = 28;

}