/**
 * Copyright (C) 2011 Markus Gebhard (mk@jave.de) and others
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Common Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/cpl-v10.html
 */
package de.jave.kicad.pcbmultiplyer.swing;

import net.disy.commons.swing.image.ImageProvider;

public class PcbMultiplyerImageProvider extends ImageProvider {

  private static final PcbMultiplyerImageProvider instance = new PcbMultiplyerImageProvider();

  public final static PcbMultiplyerImageProvider getInstance() {
    return instance;
  }

  private PcbMultiplyerImageProvider() {
    super("de/jave/kicad/pcbmultiplyer/swing"); //$NON-NLS-1$
  }
}