/**
 * Copyright (C) 2011 Markus Gebhard (mk@jave.de) and others
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Common Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/cpl-v10.html
 */
package de.jave.kicad.pcbmultiplyer.tree;

import java.awt.Dimension;
import java.util.List;

import de.jave.kicad.pcbmultiplyer.ContentTransformation;

public interface ISolution {

  public int getPcbCount();

  public Dimension getSize();

  public List<ContentTransformation> createTransformations();

  public long getCutLength();

}